/* screen - services */

.services {
  align-items: flex-start;
  background-color: var(--sea-serpent-3);
  display: flex;
  height: 4203px;
  overflow: hidden;
  width: 1440px;
}

.services .overlap-group9 {
  height: 4204px;
  margin-left: -636px;
  position: relative;
  width: 2146px;
}

.services .services-bg {
  height: 4204px;
  left: 636px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 1440px;
}

.services .gradwave {
  height: 315px;
  left: 636px;
  position: absolute;
  top: 0;
  width: 1440px;
}

.services .grad-white-1 {
  height: 619px;
  left: 636px;
  position: absolute;
  top: 3584px;
  width: 1440px;
}

.services .footer-logo {
  align-items: flex-start;
  display: flex;
  height: 187px;
  left: 932px;
  min-width: 860px;
  position: absolute;
  top: 3972px;
}

.services .valenin {
  align-self: center;
  height: 109px;
  margin-bottom: 33.79px;
  width: 130px;
}

.services .overlap-group1 {
  height: 187px;
  margin-left: 31px;
  position: relative;
  width: 489px;
}

.services .overlap-group {
  height: 187px;
  left: 0;
  position: absolute;
  top: 0;
  width: 488px;
}

.services .gencys {
  height: 115px;
  left: 373px;
  position: absolute;
  top: 14px;
  width: 116px;
}

.services .erp {
  height: 124px;
  margin-left: 53px;
  margin-top: 14.01px;
  object-fit: cover;
  width: 156px;
}

.services .overlap-group2 {
  height: 509px;
  left: 0;
  position: absolute;
  top: 1143px;
  width: 2081px;
}

.services .img_-sales-n-marketing-training {
  height: 509px;
  left: 1265px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 816px;
}

.services .rectangle-6 {
  background-color: var(--sea-serpent-2);
  border-radius: 50px;
  height: 509px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1361px;
}

.services .grad-white {
  height: 509px;
  left: 636px;
  position: absolute;
  top: 0;
  width: 342px;
}

.services .title_-sales-n-marketing-training {
  left: 596px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: right;
  text-shadow: 4px 4px 4px #00000040;
  top: 52px;
  width: 704px;
}

.services .p_-sales-n-marketing-training {
  left: 726px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  text-shadow: 4px 4px 4px #00000040;
  top: 208px;
  width: 574px;
}

.services .overlap-group3 {
  height: 509px;
  left: 0;
  position: absolute;
  top: 2138px;
  width: 2081px;
}

.services .title_-sales-n-marketing-training-1 {
  left: 571px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: right;
  text-shadow: 4px 4px 4px #00000040;
  top: 66px;
  width: 719px;
}

.services .p_-sales-n-marketing-training-1 {
  left: 716px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  text-shadow: 4px 4px 4px #00000040;
  top: 195px;
  width: 574px;
}

.services .overlap-group4 {
  height: 486px;
  left: 636px;
  position: absolute;
  top: 1652px;
  width: 1506px;
}

.services .img_lhike-erp {
  height: 486px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 761px;
}

.services .img_0383-1 {
  height: 486px;
  left: 0;
  position: absolute;
  top: 0;
  width: 770px;
}

.services .rectangle-64 {
  background-color: var(--sea-serpent-2);
  border-radius: 50px;
  height: 486px;
  left: 725px;
  position: absolute;
  top: 0;
  width: 781px;
}

.services .grad-white-2 {
  height: 486px;
  left: 1180px;
  position: absolute;
  top: 0;
  width: 260px;
}

.services .p_lhike-erp {
  color: var(--bdazzled-blue);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xl);
  font-weight: 400;
  left: 787px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  text-shadow: 4px 4px 4px #00000040;
  top: 145px;
  width: 574px;
}

.services .title_lhike-erp {
  left: 787px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-shadow: 4px 4px 4px #00000040;
  top: 66px;
  width: 655px;
}

.services .overlap-group5 {
  height: 542px;
  left: 0;
  position: absolute;
  top: 3113px;
  width: 2076px;
}

.services .img_-manu {
  height: 541px;
  left: 1290px;
  position: absolute;
  top: 0;
  width: 786px;
}

.services .manu {
  background-color: var(--sea-serpent-2);
  border-radius: 50px;
  height: 509px;
  left: 0;
  position: absolute;
  top: 32px;
  width: 1361px;
}

.services .grad-white-3 {
  height: 509px;
  left: 636px;
  position: absolute;
  top: 33px;
  width: 342px;
}

.services .title_-manufacturing {
  left: 571px;
  text-align: right;
  top: 123px;
  width: 719px;
}

.services .p_-manufacturing {
  left: 716px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  text-shadow: 4px 4px 4px #00000040;
  top: 208px;
  width: 574px;
}

.services .overlap-group6 {
  height: 498px;
  left: 615px;
  position: absolute;
  top: 2647px;
  width: 1493px;
}

.services .img_warehousing-1 {
  height: 498px;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 761px;
}

.services .rectangle-62 {
  background-color: var(--sea-serpent-2);
  border-radius: 50px;
  height: 498px;
  left: 720px;
  position: absolute;
  top: 0;
  width: 773px;
}

.services .p_warehousing {
  left: 782px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: justify;
  text-shadow: 4px 4px 4px #00000040;
  top: 137px;
  width: 574px;
}

.services .grad-white-4 {
  height: 498px;
  left: 1140px;
  position: absolute;
  top: 0;
  width: 321px;
}

.services .title_-warehousing {
  left: 782px;
  top: 68px;
  width: 655px;
}

.services .overlap-group7 {
  height: 64px;
  left: 1632px;
  position: absolute;
  top: 32px;
  width: 243px;
}

.services .rectangle-2 {
  background-color: var(--bdazzled-blue);
  border-radius: 20px;
  height: 60px;
  left: 2px;
  position: absolute;
  top: 4px;
  width: 241px;
}

.services .get-started {
  height: 63px;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 0;
  width: 243px;
}

.services .gencys_e-commerce_-s {
  cursor: pointer;
  height: 100px;
  left: 600px;
  object-fit: contain;
  position: absolute;
  top: 50px;
  width: 503px;
}

.services .title {
  height: 236px;
  left: 877px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  text-shadow: 0px 4px 4px #00000040;
  top: 155px;
  width: 958px;
}

.services .page-title-careers {
  left: 771px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 348px;
  width: 1170px;
}

.services .menu {
  cursor: pointer;
  height: 67px;
  left: 1904px;
  position: absolute;
  top: 33px;
  width: 80px;
}

.services .overlap-group8 {
  height: 685px;
  left: 707px;
  position: absolute;
  top: 439px;
  width: 1304px;
}

.services .rectangle-66 {
  background-color: var(--white-2);
  border-radius: 25px;
  box-shadow: 4px 4px 4px #00000040;
  height: 111px;
  left: 96px;
  position: absolute;
  top: 202px;
  width: 571px;
}

.services .rectangle-67 {
  background-color: var(--white-2);
  border-radius: 25px;
  box-shadow: 4px 4px 4px #00000040;
  height: 111px;
  left: 96px;
  position: absolute;
  top: 342px;
  width: 571px;
}

.services .rectangle-68 {
  background-color: var(--white-2);
  border-radius: 25px;
  box-shadow: 4px 4px 4px #00000040;
  height: 111px;
  left: 96px;
  position: absolute;
  top: 482px;
  width: 571px;
}

.services .x1 {
  height: 92px;
  left: 128px;
  position: absolute;
  top: 211px;
  width: 94px;
}

.services .x2 {
  height: 89px;
  left: 128px;
  position: absolute;
  top: 493px;
  width: 94px;
}

.services .x3 {
  height: 92px;
  left: 122px;
  position: absolute;
  top: 351px;
  width: 97px;
}

.services .x1st {
  height: 685px;
  left: 593px;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 711px;
}

.services .dedicated-support {
  left: 234px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 221px;
  width: 372px;
}

.services .genuine-partnership {
  left: 234px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 360px;
  width: 372px;
}

.services .empowering-solutions {
  left: 234px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 499px;
  width: 372px;
}

.services .get-personalized-hel {
  left: 234px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 254px;
  width: 372px;
}

.services .our-partners-play-a {
  left: 234px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 397px;
  width: 372px;
}

.services .we-offer-state-of-th {
  left: 234px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  top: 537px;
  width: 372px;
}

.services .why-choose-us {
  color: var(--bdazzled-blue);
  font-family: var(--font-family-montserrat);
  font-size: 55px;
  font-weight: 800;
  left: 0;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 114px;
  width: 667px;
}

.services .title_ {
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-shadow: 4px 4px 4px #00000040;
}
